@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,700;1,700&display=swap');


a {
    color: #CC0033;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

.ctab, .ctab:visited { background-color: #CC0033;
    border-radius: 3px;
    color: #fff;
    text-decoration: none !important;
    padding: 15px;
    font-weight: bold;
    font-size: 100%;
    display: inline-block;
    margin: 23px;
font-family: 'Playfair Display', serif;
    text-align: center;}

.ctab:hover { background: #333; color: #eee; -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; transition: all .25s ease-out; }

.logo{
width:200px;
}
h2{
text-align:center;
margin-bottom:30px;
font-weight:300;
}


.hero {max-width: 100%;}

.logo {margin: 7px;}

#hero-plus-footer .col-md-6 {float: left;}

.flex-disable {
    padding: 0px 15%;
    font-size: 18px;
margin-top:80px;
}
#glry {
    background: #b8cedc;
    max-width: 100%;
    flex-basis: 100%;
    margin: 20px auto;
    padding: 30px;
}
#glry h2 {
    display: none;
}
#hero-plus-footer {
    padding: 30px;
    text-align: center;
    background-color: #CC0033;
}
h1 {
    text-align: center;
    margin: 40px auto;
font-family: 'Playfair Display', serif;
font-size:2.5em;
}
.soc {

    display: inline-block;
    text-align: left;
    width: 40px;
    margin: 10px;
    color: #fff;
    padding: 10px; text-decoration: none !important;
}
.soc:hover {
    color: #b8cedc;
}
.soc1{
color:#fff;
font-size:200%;
margin-bottom:20px;
font-family: 'Playfair Display', serif;
margin-top:40px;
display:block;
}

.soc1:hover{
color:#fff;
font-size:200%;
font-family: 'Playfair Display', serif;
}

.soc .fab {
    vertical-align: middle;
    padding-right: 20px;
}
.soc .fas {
    vertical-align: middle;
    padding-right: 20px;
}
.sfeed {
    text-align: right;
}

.tweet{
    font-size: 130%;
    padding: 3%;
    background: #eee;
    text-align: center;
    margin: 3%;
font-family: 'Playfair Display', serif;
}

.right{
width:40%;
float:right;
margin:2.5%;
}

.left{
width:40%;
float:left;
margin:2.5%;
}



#hero-plus-header {
position: fixed;
height: 100px;
top: 0;
width: 100%;
background: #fff;
z-index: 1; 
}

.card-text{
display:none;
}

.card-title{
color:#fff;
font-size:16px;
margin-bottom:.5em;
text-align:center;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
    background: rgba(0,98,109,0.8);
color:#fff;
}

@media only screen and (max-width: 768px) {
#hero-plus-header {
    text-align: center;
    display: block;
}
#hero-plus-header {
    text-align: center;
    display: block;
}
.soc {
    text-align: center;
    margin: 10px auto;
}
.sfeed {
    text-align: center;
}
.right{
width:100%;
float:right;
margin:0%;
}

.left{
width:100%;
float:left;
margin:0%;
}

h1 {
    text-align: center;
    margin: 40px auto;
    font-family: 'Playfair Display', serif;
    margin-top: 60px;
    font-size: 1.65em;
}

h2 {
    text-align: center;
    font-size: 1.15em;
}

.ctab, .ctab:visited{
margin-top:5px;
padding:10px;
}

.logo{
width:180px;
}

.flex-disable {
    padding: 0px 2%;
    font-size: 18px;
    margin-top: 80px;
}


}